<!-- main page -->
HTML {}
BODY {margin:0;padding:0;text-align:left;background:#559955;}
FORM {margin:0;padding:0;}
A, A:link, A:visited, A:hover, A:active {text-decoration:none;color:#392DD7}
A:hover {text-decoration:underline}
P {margin:0;padding:3px;line-height:15px;padding-bottom:6px}
INPUT {color:#000;font-size:12px;vertical-align:middle;padding:0 3px 6px 2px}
SELECT {font-size:11px;height:19px;width:116px}
OPTION {padding:3px}
OL, UL {margin-top:0}
LI {margin-top:10px}
TD {vertical-align:top;font-family:arial;font-size:12px;}
IMG {border:0}

#outer-wrapper {background:#c96505}
.radio {padding:0 3px 0 2px;width:10px;}
.inner_table {border:1px solid #ffffff;margin-bottom:10px}
.header {border:1px solid #559955}
.dmoz_blog {padding:23px 28px 5px 16px;vertical-align:center; background:#559955}
.left_bg {background-image:url(/media/DMOZ_blog_bg_tile.jpg)}
.search_table {background:#559955}
.search_tab_table {margin-top:6px;background:#559955}
.search_tab_options {padding:7px 0px 3px 10px;}
.search_tab_options a {text-decoration:underline;}
.search_tab_textbox {padding:0px 0px 11px 10px;}
.aol_search {padding:0 10px 11px 25px;vertical-align:bottom; background:#559955}
.search_input {color:#000;font-size:12px;width:344px;border:1px solid #6a6a6a;height:18px;padding:2px 3px 6px 3px}

.button {color:#ffffff;
font-size:12px;
font-weight:bold;
height:18px;
background:#eb9a48 url(dmoz_btn_gradient.gif) repeat-x center;
border:1px solid #c96505;
text-align:center}

.button_bkup {color:#ffffff;
padding-top:1px;
font-size:12px;
font-weight:bold;
height:18px;
background:#eb9a48 url(dmoz_btn_gradient.gif) repeat-x center;
border:1px solid #c96505;
text-align:center}

.button_search {padding-right:10px}
.inner_left {width:204px}
.inner_right {width:204px}
.inner_mid {width:514px;}

<!-- center -->
.dummy{}
.head1 {font-weight:bold;color:#e68830;font-size:15px;padding:15px 0 6px 0}
.head2 {font-weight:bold;font-size:12px;color:#bfd39a;padding-bottom:3px;padding-left:0px}
.hr {background:url('hr.gif') repeat-x center;margin:27px 0 22px 0}
.post {padding-top:9px}
#readercomments, .readercomments {font-size:14px;font-weight:bold;color:#323232;padding-bottom:9px}
.searchresults {font-size:14px;font-weight:bold;color:#e68830;padding-top:13px}
.copyright {padding:40px 0 50px 0}


/*.credits {padding:3px;background-color:#eee;margin:4px 0 18px 0}*/

.credits {
	border-bottom:dotted;
	border-bottom-color:#CCCCCC;
	border-bottom-width:1px;
	padding:3px;
	background-color:#ffffff;
	margin:4px 0 18px 0
}



.postTitle {font-family:verdana;color:#5a9541;font-size:14px;text-decoration:underline;font-weight:bold;margin-bottom:18px}
#content OL, LI {margin-left:9px;padding:0}
html* #content OL, LI {margin-left:12px}
#content h1, h2, h3, h4, h5, h6 {font-size:12px}
#content P {margin-left:-3px}

<!-- left -->
.dummy{}
.fsttd {background-color:#E8EFD8 !important;border:1px solid #DCE5C9;border-top:0px;margin-left:8px;padding:15px 0 5px 0}
.link1 {vertical-align:middle;background-image:url(bg_module.jpg);background-repeat:repeat-x;border:1px solid #DCE5C9;margin-left:0px;padding:0 0 0 0} /* top right bottom left */

li.round {color:#392DD7;margin: 0 0 0 6px} /* top right bottom left */

.sectd {background-color:#F1F1F1;border:1px solid #E7E7E7;padding:8px 0 0 8px}
.subhead {font-size:12px;font-weight:bold;color:#e68830;margin-bottom:3px}
.btext {margin-bottom:3px}
.secimg {margin:12px 0 12px 0}
.fstimg {margin-top:3px}

<!-- right -->
.dummy{}
.postDate {font-size:12px;font-weight:bold;padding:6px 0 3px 0}
.hd {font-family:verdana;color:#e68830;font-size:12px;font-weight:bold;padding-top:3px}
.hr1 {background-color:#ececec;align:center;width:100%;margin-top:12px}
.hr2 {background-color:#ffffff;align:center;width:100%;margin-bottom:12px}
.tagLineSpc {line-height:20px}
.tagSmall {font-size:12px}
.tagNormal {font-size:14px}
.tagMedium {font-size:16px}
.tagLarge {font-size:18px}